﻿

@{
    ViewBag.Title = "ProductoDetalle";
}

<div id="single-product">
    <div class="container">
        <div class="no-margin col-xs-12 col-sm-6 col-md-5 gallery-holder">
            <div class="product-item-holder size-big single-product-gallery small-gallery">
                <div id="owl-single-product">
                    <div class="single-product-gallery-item" id="slide1">
                        <a data-rel="prettyphoto" href="/content/assets/images/products/product-gallery-01.jpg">
                            <img class="img-responsive" alt="" src="/content/assets/images/products/detail_image.jpg" data-echo="/content/assets/images/products/detail_image.jpg" />
                        </a>
                    </div>
                    <div class="single-product-gallery-item" id="slide2">
                        <a data-rel="prettyphoto" href="/content/assets/images/products/product-gallery-01.jpg">
                            <img class="img-responsive" alt="" src="/content/assets/images/products/detail_image.jpg" data-echo="/content/assets/images/products/detail_image.jpg" />
                        </a>
                    </div>
                </div><!-- /.single-product-slider -->

                <div class="single-product-gallery-thumbs gallery-thumbs">
                    <div id="owl-single-product-thumbnails">
                        <a class="horizontal-thumb active" data-target="#owl-single-product" data-slide="0" href="#slide1">
                            <img width="67" alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/gallery-thumb-01.jpg" />
                        </a>
                        <a class="horizontal-thumb" data-target="#owl-single-product" data-slide="1" href="#slide2">
                            <img width="67" alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/gallery-thumb-01.jpg" />
                        </a>
                        <a class="horizontal-thumb" data-target="#owl-single-product" data-slide="2" href="#slide3">
                            <img width="67" alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/gallery-thumb-01.jpg" />
                        </a>
                        <a class="horizontal-thumb" data-target="#owl-single-product" data-slide="0" href="#slide1">
                            <img width="67" alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/gallery-thumb-01.jpg" />
                        </a>
                        <a class="horizontal-thumb" data-target="#owl-single-product" data-slide="1" href="#slide2">
                            <img width="67" alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/gallery-thumb-01.jpg" />
                        </a>
                        <a class="horizontal-thumb" data-target="#owl-single-product" data-slide="2" href="#slide3">
                            <img width="67" alt="" src="/content/assets/images/blank.gif" data-echo="/content/assets/images/products/gallery-thumb-01.jpg" />
                        </a>
                    </div><!-- /#owl-single-product-thumbnails -->
                    <div class="nav-holder left hidden-xs">
                        <a class="prev-btn slider-prev" data-target="#owl-single-product-thumbnails" href="#prev"></a>
                    </div><!-- /.nav-holder -->

                    <div class="nav-holder right hidden-xs">
                        <a class="next-btn slider-next" data-target="#owl-single-product-thumbnails" href="#next"></a>
                    </div><!-- /.nav-holder -->
                </div><!-- /.gallery-thumbs -->
            </div><!-- /.single-product-gallery -->
        </div><!-- /.gallery-holder -->
        <div class="no-margin col-xs-12 col-sm-7 body-holder">
            <div class="body">
                <!--<div class="star-holder inline"><div class="star" data-score="4"></div></div>-->
                <div class="availability"><label>Stock:</label><span class="available">  displonible</span></div>
                <div class="title"><a href="#">VAIO fit laptop - windows 8 SVF14322CXW</a></div>
                <div class="brand">sony</div>
                <div class="social-row">
                    <span class="st_facebook_hcount"></span>
                    <span class="st_twitter_hcount"></span>
                    <span class="st_pinterest_hcount"></span>
                </div>
                <div class="excerpt">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus ornare turpis non risus semper dapibus. Quisque eu vehicula turpis. Donec sodales lacinia eros, sit amet auctor tellus volutpat non.</p>
                </div>
                <div class="prices">
                    <div class="price-current">$1740.00</div>
                    <div class="price-prev">$2199.00</div>
                </div>
                <div class="qnt-holder">
                    <div class="le-quantity">
                        <form>
                            <a class="minus" href="#reduce"></a>
                            <input name="quantity" readonly="readonly" type="text" value="1" />
                            <a class="plus" href="#add"></a>
                        </form>
                    </div>
                    <a id="addto-cart" href="cart.html.html" class="le-button huge">COMPRAR</a>
                </div><!-- /.qnt-holder -->
                <div class="meta-row">
                    <div class="inline">
                        <label>SKU:</label>
                        <span>54687621</span>
                    </div><!-- /.inline -->
                    <span class="seperator">/</span>
                    <div class="inline">
                        <label>categories:</label>
                        <span><a href="#">-50% sale</a>,</span>
                        <span><a href="#">gaming</a>,</span>
                        <span><a href="#">desktop PC</a></span>
                    </div><!-- /.inline -->
                    <span class="seperator">/</span>
                    <div class="inline">
                        <label>tag:</label>
                        <span><a href="#">fast</a>,</span>
                        <span><a href="#">gaming</a>,</span>
                        <span><a href="#">strong</a></span>
                    </div><!-- /.inline -->
                </div><!-- /.meta-row -->
            </div><!-- /.body -->
        </div><!-- /.body-holder -->
    </div><!-- /.container -->
</div>

<section id="recently-reviewd" class="wow fadeInUp">
    <div class="container">
        <div class="carousel-holder hover">
            
            <div class="title-nav">
                <h2 class="h1">Productos Relacionados</h2>
                <div class="nav-holder">
                    <a href="#prev" data-target="#owl-recently-viewed" class="slider-prev btn-prev fa fa-angle-left"></a>
                    <a href="#next" data-target="#owl-recently-viewed" class="slider-next btn-next fa fa-angle-right"></a>
                </div>
            </div>
            
            <div id="owl-recently-viewed" class="owl-carousel product-grid-holder">
                @Html.Partial("_RelatedProducts", null)
            </div>
            
        </div><!-- /#recently-carousel -->
    </div><!-- /.carousel-holder -->
</section>